cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1544
Views
5
Helpful
3
Replies

guest anchor across different versions

Darren Lynn
Cisco Employee
Cisco Employee

Hi all,

I'm looking for information on the issues that could arise or what the impact is of a guest anchor between WLC's with different versions.

There is a 4400 in the core running 7.0 and a 2504 in a branch running 7.2. I need to extend a web auth guest SSID to the branch.

7.2 is required because of 2602 AP's.

Looking for information and experiences.

Cheers
Darren

Sent from Cisco Technical Support iPhone App

1 Accepted Solution

Accepted Solutions

Scott Fella
Hall of Fame Guru Hall of Fame Guru
Hall of Fame Guru

Here is a compatibility matrix

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html#wp102554

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

View solution in original post

3 Replies 3

Scott Fella
Hall of Fame Guru Hall of Fame Guru
Hall of Fame Guru

You should be fine. I have clients with a mix of 4400's and 5508's with different versions.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

Scott Fella
Hall of Fame Guru Hall of Fame Guru
Hall of Fame Guru

Here is a compatibility matrix

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html#wp102554

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

Darren Lynn
Cisco Employee
Cisco Employee

Thanks Scott.

I found that same link.

Sent from Cisco Technical Support iPhone App

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers